.colIframe iframe {width: 100%;max-width: 450px;}
.main-header {padding:15px 15px 15px 60px;}
.header_left {float: left;width: 20%;padding: 0 15px 0 0px;}
.logo-header img {max-width: 200px;}
.header_right {width: 80%;float: right;}
.main-navigation-icons {padding: 0;margin: 0 0 30px 0;}
.menu-main-container{width: 100% !important;}
ul#menu-main li {margin: 0 20px;padding: 20px 0;}
ul#menu-main li a {letter-spacing:2px;font-size: 16px;}
ul#menu-main li ul.sub-menu {width: 225px;text-align: left;}
.menu-main-container > ul#menu-main {text-align: right;}
ul#menu-main > li {float: none;}
ul#menu-main > li:last-child {padding-right: 0;margin-right: 0;}
.navigation-icon h6 a {font-size:15px;}
.galleryCat .columns:last-child {float: left;}

@media only screen and (max-width:1879px) {
.headInner { padding-left: 25px; }
.main-navigation-icons { max-width: 1545px; flex: 0 0 1545px; }
}

@media only screen and (max-width:1850px) {
.headInner { padding-left: 65px; max-width: 100%; }
.foot-wrapper {max-width:100%;padding:0 0px;}
}

@media only screen and (min-width:1600px) and (max-width:1899px) {
ul#menu-main li {margin: 0 10px;}
}

@media only screen and (min-width:1300px) and (max-width:1599px) {
ul#menu-main li a {font-size: 16px;letter-spacing:inherit;}
ul#menu-main li {margin: 0 6px;}
}

@media only screen and (min-width:1024px) and (max-width:1299px) {
ul#menu-main li a {font-size: 14px;letter-spacing:inherit;}
ul#menu-main li {margin: 0 6px;}
}

@media only screen and (min-width:935px) and (max-width:1024px) {
button#responsive-menu-button {top: 140px;}
.responsive-menu-box {height: 14px;}
.secondary-header-scroll .menu-main-container {display: block !important;}
.fixed_head button#responsive-menu-button {display: none;;}
}
@media only screen and (max-width:1300px) {

	.logo-section {padding: 10px 0 40px;}

}
@media only screen and (max-width:1199px) {
ul#menu-secondary li a {font-size: 16px;}
.bannerTitle {font-size:16px;line-height:24px;padding: 15px;}
#homepage-features h3 {line-height: 34px;font-size: 28px;}
.homepage-featured-content h4 {font-size: 22px;line-height:28px;}
.homepage-featured-content h1 {font-size: 24px;}
#three-column-block-home .home-three-column {margin-bottom: 30px;}
#three-column-block-home .column:last-child .home-three-column {margin-bottom: 0;}
#three-column-block-home .home-three-column h4 {font-size:18px;}
.infoReq .two-column h3, .infoReq .two-column h4 {font-size: 18px;}
.infoReq span.wpcf7-not-valid-tip {line-height: normal;}
.menu-main-container {margin: 10px 0 0 0;}
ul#menu-main li a {font-size: 13px;}
ul#menu-main li {margin: 0 3px;}
}

@media only screen and (max-width:1024px) {
.outer-wrapper {width:100%;}
.topFooter {margin: 0px 0 30px 0;padding:30px 15px 0 15px;}
.home .topFooter {margin: 0 0 30px 0;padding-top: 30px;}
ul#menu-secondary li a {font-size: 16px;}
.bannerTitle {font-size:16px;line-height:24px;padding: 15px;}
/*.menu-main-container {display:none;}*/
#wprmenu_bar .menu_title {top: -8px; color:#FFF;}
#homepage-features h3 {line-height: 32px;font-size: 28px;}
.homepage-featured-content h4 {font-size: 22px;line-height: 28px;}
.homepage-featured-content h1 {font-size: 24px;}
#three-column-block-home .home-three-column {margin-bottom: 30px;}
#three-column-block-home .column:last-child .home-three-column {margin-bottom: 0;}
#three-column-block-home .home-three-column h4 {font-size:18px;}
#homepage-features .columns .homepage-featured {margin-bottom: 45px;}
#homepage-features .columns:nth-child(3n) {float:left;}
.product-landing .columns:last-child {float:left;}
.page-id-32 .container .two-column{width:42%;}
.infoReq .two-column {width:46%;margin: 0 2%;}
.infoReq .two-column h3, .infoReq .two-column h4 {font-size: 18px;}
.infoReq .wpcf7 form input[type="text"], .infoReq .wpcf7 form input[type="email"], .infoReq form textarea, .infoReq .wpcf7 form input[type="submit"], .infoReq form input[type="button"] {width: 100%;}
.productSingle #three-column-block .row-wrap .columns:last-child {float: left;}
.productSingle #homepage-slider .product-uploads {width: 100% !important;}
.productSingle #three-column-block {width: 100%; margin: 0;}
.productSingle #homepage-slider {margin: 0 0 30px 0 !important;}
#spec_wrapper .left_content span.choice {float: none;display: block;text-align: right;font-size: 12px;font-weight: normal;}
#spec_wrapper #eight_ply_layers h3 span {float: none;display: block;text-align:right;}
#spec_wrapper .ui-accordion .ui-accordion-header .ui-accordion-header-icon {top:13px;margin-top:0;}

}


@media only screen and (min-width:768px) and (max-width:1024px) {
.productSingle .slider-image {width:48%;}
#right_content {width:48%; margin: 0;}
#product_demo {width:100%;}
#quote_wrapper {width: 48%;}
#quote_wrapper #quote_form input[type="text"], #quote_wrapper #quote_form input[type="email"], form textarea, #quote_wrapper #quote_form input[type="button"], #quote_wrapper #quote_form select {width: 100%;}
#gallery-2 .gallery-item {width: 30% !important;float: none;margin: 0 10px;}
.footRight {float:right;max-width: calc(100% - 300px);}
.foot-wrapper {display: inline-block;}
.footLeft {float: left;}
}

@media only screen and (max-width:980px) {
.main-header {padding:20px 5% 20px 0% !important;}
.main-navigation-icons img {width: auto !important;}
header {margin: 0;}
.main-content, .main-content-scroll {width: 100%;padding:207px 0 0 0;}
}


@media only screen and (max-width:934px) {
.secondary-navigation-icons {display: none;}
.fixed_head button#responsive-menu-button {top: 17px;}
.responsive-menu-box {height: 14px !important;}
.main-navigation-icons {display: none;}
}
@media only screen and (max-width:780px) {
.secondary-contact-info {display: none;}
img.secondary-header-logo {margin: 0 !important;}
}


@media only screen and (min-width:980px) and (max-width:1024px) {
.main-header {padding:15px 15px 15px 0px;}
}

@media only screen and (min-width:600px) and (max-width:980px) {
.logo-header {margin:0 auto 10px;text-align: center;}
/*.navigation-icon {margin: 0 2% 25px 2% !important;text-align: center !important;width: 40%;display: inline-block;vertical-align: top;}
.main-navigation-icons {text-align: center;}*/
}


@media only screen and (max-width:767px) {
h1 {font-size:30px;}
h3 {font-size:20px;}
.logo-header {margin:0 auto 10px;text-align: center;}
.home .topFooter {margin: 0 0 30px 0;padding:30px 15px 0 15px;}
.topFooter #menu-secondary {text-align:left;z-index: 1;}
.topFooter #menu-secondary li {width: 100%; margin: 0;}
.bottomFooter {padding-left: 15px; padding-right: 15px;}
.footLeft {max-width: 100%;padding: 0;flex: inherit;width: 100%;text-align: left;}
.foot-logo {margin:0 0 10px 0;}
.footRight {max-width: 100%;padding: 0;margin: 30px 0 0 0;text-align: left;flex-flow: inherit;}
.menu-secondary-container {width: 100%;padding: 0;}
.bannerTitle {font-size:16px;line-height:24px;padding: 15px;}
#homepage-features h3 {line-height: 30px;font-size: 26px;}
.homepage-featured-content h4 {font-size: 20px;line-height: 26px;}
.homepage-featured-content h1 {font-size: 22px;}
#three-column-block-home .home-three-column {margin-bottom: 30px;}
#three-column-block-home .column:last-child .home-three-column {margin-bottom: 0;}
#three-column-block-home .home-three-column h4 {font-size:16px;}
.galleryCat .three-column-featured img{width: 100% !important;}
#spec_wrapper .left_content span.choice {float: none;display: block;text-align:right;}
#spec_wrapper #eight_ply_layers h3 span {float: none;display: block;text-align:right;}
.page-id-32 .container .two-column{width: 100%;margin: 0;}
.infoReq .two-column {width: 100%;margin: 0 0 0 0;}
.infoReq .two-column h3, .infoReq .two-column h4 {font-size:16px;}
.infoReq .wpcf7 form input[type="text"], .infoReq .wpcf7 form input[type="email"], .infoReq form textarea, .infoReq .wpcf7 form input[type="submit"], .infoReq form input[type="button"] {width: 100%;}
.post-content h1 {margin-left: 0;}
.slider-image {padding:0;}
.productSingle #homepage-slider .slider-callout {height: inherit !important;}
.productSingle #three-column-block .three-column-featured {width: 100%;}
.productSingle #three-column-block .three-column-featured img {width: 100% !important;}
#gallery-2 .gallery-item {width:28% !important;float: none;margin: 0 10px;}
#gallery-2 img {border: 2px solid #cfcfcf;width: 100%;max-width: 300px;}
.color-chart .row-wrap {width: 100%;margin: 0;display: block;text-align: center;}
.color-chart .row-wrap .columns {float: none;display: inline-block;text-align: center;margin: 0 auto;width:40%;}
.color-chart .color-chart-square {width: 200px;text-align: center;margin: 0 auto;}
.single-post #gallery-2 .gallery-item {width: 24%;margin-top: 10px !important;}
#three-column-block-home .columns .three-column-featured {width: 100%;}
#three-column-block-home .columns .three-column-featured img {width: 100% !important;}
#right_content {width: 100%; margin: 0;}
#product_demo {width: 100%;}
#quote_wrapper {width: 100%;}
#quote_wrapper #quote_form input[type="text"], #quote_wrapper #quote_form input[type="email"], form textarea, #quote_wrapper #quote_form input[type="button"], #quote_wrapper #quote_form select {width: 100%;}
.category-project-gallery .columns {margin-bottom: 30px;}

.slider-callout-main {width: 100%;margin-bottom: 40px;}
.slider-callout-main + .slider-image {width: 100%;}
.slider-callout-main .logo-section {padding-top: 22px;}

}

@media only screen and (max-width:640px) {
.galleryCat .columns .three-column-featured{width: 100%;}
h1 {font-size:26px;word-wrap: break-word;}
ul#menu-secondary li a {font-size: 14px;}
.bannerTitle {position: relative;font-size:16px;line-height:24px;padding: 15px;}
.color-chart .row-wrap .columns {width:100%;}
.head_left img {max-width: 160px;}
body button#responsive-menu-button {top: 60px;}
.responsive-menu-box {height: 14px;}
.header_left {float: left;width: 35%;padding: 0 15px 0 0px;}
.head_left img {width: 160px;}
}

@media only screen and (max-width:599px) {
.main-navigation-icons {display: none;}
.main-header {padding:26px 5% 26px 0% !important;}
}


@media only screen and (max-width:479px) {
.logo-header img {max-width: 140px;}
.main-content, .main-content-scroll {padding: 169px 0 0 0;}
#gallery-2 .gallery-item {width: 100% !important;float: none;margin: 0 auto 30px !important;}
.single-post #gallery-2 .gallery-item:first-child {margin-top: 30px !important;}
}